Subject: RE: mtg etc next ads mtg at Char's
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Mon, 30 Jul 2012 14:01:25 -0500

Yes. yes. yes.

. you better show up . we're looking forward to it and can get you set up.

For now

Char

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, July 30, 2012 12:29 PM
To: Char Olson; ADS Dan
Subject: mtg etc next ads mtg at Char's

Hi....I haven't heard any more info on ADS activities or the upcoming
meeting agenda.

In fact, I don't even know if I'm still on the board after squandering such
large amounts of funds (!).

Since we would like to have Dan Boulden attend the meeting via phone or
Skype, is there a computer available at your place? I have a conference
phone unit that we could use if we do just the voice.

Since cell phones usually do not charge for weekend calls, perhaps that
would be a better way to go.

By cc: this to Dan, we can see if he has a preference.

Thanks